body{font:.96em/1.5em sans-serif;max-width:1170px;margin:0 auto;padding:0}
h1,h2,ul,li{padding:0;margin:0}
body,h1,h2{line-height:1.5em}
h1{font-size:1.6em;margin:1.5em 0 1em 0}
h2{font-size:1.2em;color:#a00}
p{margin-bottom:1em}
article img{max-width:100%}
article p img.fr{padding:.25em 0 1em 1.5em}
.cl{clear:both}
.fl{float:left}
.fr{float:right}
a{color:#00a;text-decoration:none;border-bottom:1px solid #00a}
a:hover{color:#00b}
#logo{background:#000}
a#logo{color:#ff9;border:1px dotted #ff9}
a#logo:hover{border:1px dashed #ff9;color:#fff}
#header{background:#e3da9d}
#content{margin:1em}
ul{padding-left:1em}ul li{padding:.5em 0}
#main-content{margin:0 0 2em 200px;word-wrap:break-word}
#sidebar{float:left;position:fixed;top:105px}
#sidebar ul{list-style:none;list-style-type:none}#sidebar ul li{padding:0}
nav{line-height:2.5em}
.b{font-weight:bold}
.i{font-style:italic}
.txtNr,#logo{font-size:1.2em}
.g,footer{color:#333}
.sp,a#logo{padding:.5em}
.mp{padding:1em}
.vsp{padding:.25em}
.y{background:#ff9}
@media screen and (max-width:480px){#sidebar{left:-10px}#sidebar a{font-size:1em}h1{font-size:1.2em}#main-content{margin-left:140px}#content{margin:1em 0}}